<ion-header>
  <ion-toolbar>
    <ion-title>farmacias cercanas</ion-title>
    <ion-buttons slot="end">
      <ion-back-button (click)="goBack()"></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div id="map"></div>
</ion-content>